[Desktop Entry]
Version=1.0
Name=XBMC Media Center
Name[ja]=XBMC メディアセンター
GenericName=Media Center
GenericName[ja]=メディアセンター
Comment=Manage and view your media 
Comment[ja]=様々な種類のメディアを再生します
Exec=xbmc
Icon=xbmc
Terminal=false
Type=Application
Categories=AudioVideo;Video;Player;TV;
X-Desktop-File-Install-Version=0.17
